/** Shopify CDN: Minification failed

Line 15:187 "lign-items" is not a known CSS property
Line 562:1 Unexpected "{"
Line 562:2 Expected identifier but found "%"
Line 562:37 Expected identifier but found "%"

**/
:root{--ctm-theme-green:#17491d;--ctm-theme-white:#ffffff}.ctm_footer_bottom{padding-bottom:calc(var(--mobile-sticky-bar-height, 0px))}.ctm_arrow_icon.slick-arrow,.ctm_arrow_icon.ctm_custom_arrows{padding:8px;fill:var(--ctm-theme-green);background:var(--ctm-theme-white);box-shadow:0 0 8px -1px var(--ctm-theme-green);width:35px;height:35px;border-radius:50%}.ctm_cart_upsell_products_slider .ctm_arrow_icon.ctm_custom_arrows {padding: 6px; width: 25px; height: 25px}.ctm_cart_upsell_products_slider .ctm_arrow_icon.swiper-button-next {right: 0}.ctm_cart_upsell_products_slider .ctm_arrow_icon.swiper-button-prev {left: 0}.ctm_arrow_icon.slick-arrow:hover,.ctm_arrow_icon.ctm_custom_arrows:hover{fill:var(--ctm-theme-white);background:var(--ctm-theme-green);box-shadow:0 0 8px -1px var(--ctm-theme-white)}.ctm_arrow_icon.slick-arrow.slick-disabled,.ctm_arrow_icon.ctm_custom_arrows.swiper-button-disabled{display:none!important}.about_brand_disp_m,.about_brand_disp_d{margin:0 auto}.discount-badge:empty{display:none}.ctm_cart_upsell_wrapper{border:2px solid #f0f0f0;border-radius:1rem;padding:.75rem;margin-top:10px;display:flex;flex-direction:column;align-items:baseline;justify-content:flex-start;gap:.75rem;padding-right:0}.ctm_cart_upsell_wrapper *{font-family:sans-serif}.ctm_cart_upsell_heading{font-size:14px;font-family:sans-serif;font-weight:600;color:var(--ctm-theme-green);border-bottom:2px solid;border-color:var(--ctm-theme-green);width:fit-content}.ctm_cart_upsell_item_img{max-width:75px;max-width:60px;height:auto}.ctm_cart_upsell_item_content{display:flex;gap:.5rem;margin-bottom: .5rem;}.ctm_cart_upsell_item_title{font-size:12px;font-weight:600;font-family:sans-serif;margin:4px 0 0}.ctm_cart_upsell_item_options_size{font-size:11px}.ctm_cart_upsell_products{z-index:auto}.ctm_cart_upsell_products .slick-track{display:flex}.ctm_cart_upsell_products .slick-track .slick-slide{height:auto}.ctm_cart_upsell_products .slick-arrow{width:25px;height:25px;padding:5px}.ctm_cart_upsell_products .slick-arrow.slick-prev{left:-10px}.ctm_cart_upsell_products .slick-arrow.slick-next{right:0}.ctm_cart_upsell_products .slick-track .slick-slide:not(:last-child){margin-right:10px}.ctm_cart_upsell_products.slick-initialized .ctm_cart_upsell_item, .ctm_cart_upsell_products_slider.swiper-initialized .ctm_cart_upsell_products .ctm_cart_upsell_item{display:flex!important;flex-direction:column;gap:.75rem;justify-content:space-between;background:rgb(0 0 0 / 10%);position:relative}.ctm_cart_upsell_products-:not(.slick-initialized) .ctm_cart_upsell_item:not(:nth-child(-n+2)), .ctm_cart_upsell_products_slider:not(.swiper-initialized) .ctm_cart_upsell_item:not(:nth-child(-n+2)),  .ctm_featured_stories_content:not(.swiper-initialized) .ctm_featured_story:not(:nth-child(-n+7)),.ctm_buy_together_content:not(.swiper-initialized) .ctm_buy_together_item:not(:nth-child(-n+2)){display:none!important}/*.ctm_cart_upsell_wrapper:not(:has(.ctm_cart_upsell_products.slick-initialized)){padding-right:10px}*/.ctm_cart_upsell_wrapper:not(:has(.ctm_cart_upsell_products.swiper-initialized)){padding-right:10px}.ctm_cart_upsell_wrapper:has(.ctm_cart_upsell_products_slider.swiper-initialized){display: block;}.ctm_cart_upsell_wrapper:has(.ctm_cart_upsell_products_slider.swiper-initialized) .ctm_cart_upsell_heading {margin-bottom: 0.7rem;margin-bottom: 10px;}.ctm_cart_upsell_products_slider:not(.swiper-initialized){display:grid;grid-template-columns:repeat(2,1fr);gap:.75rem;align-items:stretch}.ctm_cart_upsell_item{border:1px solid #e0e0e0;border-radius:1rem;overflow:hidden;padding:.5rem}.ctm_cart_upsell_item_bottom{display:flex;justify-content:space-between;align-items:center}.ctm_cart_upsell_bottom_l{display:flex;flex-direction:column;justify-content:flex-start}.ctm_upsell_item_save_badge{position:absolute;right:0;top:0;background:var(--ctm-theme-green);color:var(--ctm-theme-white);padding:.25rem .4rem;border-bottom-left-radius:1rem;display:flex;flex-direction:column;justify-content:center;align-items:baseline;font-size:.625rem;line-height:.75rem;background:#2c874a;font-weight:600;font-family:'M-Heading-Font'}.item_compare_price{color:#949494;text-decoration:line-through;font-size:.675rem;font-weight:400;line-height:1}.item_regular_price{color:#000;font-size:.875rem;line-height:1;font-weight:500}.ctm_cart_upsell_bottom_r .ctm_buy_button{border:2px solid var(--ctm-theme-green);border-radius:.5rem;color:var(--ctm-theme-green);font-weight:600;font-size:.8rem;position:relative;padding:.5rem;padding:.2rem .2rem}.ctm_cart_upsell_bottom_r .ctm_buy_button:hover{background:var(--ctm-theme-green);color:var(--ctm-theme-white)}.m-spinner-loading .m-spinner-icon{display:flex}.m-spinner-loading .animate-spin{display:block}.m-spinner-loading .btnText{visibility:hidden}.ctm_cart_upsell_wrapper:empty{display:none!important}.ctm_upsell_items_vars_wrapper{position:fixed;top:0;left:0;width:100%;height:100%;background:rgb(0 0 0 / 30%);font-family:sans-serif;display:none;z-index:2}.ctm_upsell_items_vars_wrapper.active{display:block}.ctm_item_variants_wrapper{position:fixed;bottom:0;left:0;width:100%;height:60vh;background:var(--ctm-theme-white);padding:.75rem;border-radius:1rem;z-index:99999;border-bottom-right-radius:2rem;border-bottom-left-radius:2rem;opacity:0;visibility:hidden}.ctm_item_variants_wrapper.active{opacity:1;visibility:visible}.ctm_item_variants_header{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px}.ctm_header_title{font-size:1rem;line-height:1.1875rem;font-weight:600;color:#000}.ctm_header_close .ctm_icon_close{width:25px;height:auto;transition:all 0.3s}.ctm_header_close .ctm_icon_close:hover{transform:rotate(90deg)}.ctm_upsell_item_variant{display:flex;flex-direction:row;box-shadow:0 0 2px 0 #000;margin-bottom:10px;border-radius:.5rem;overflow:auto;gap:5px;padding:.25rem}.ctm_upsell_item_variant_img{max-width:85px}.ctm_upsell_item_variant_title{display:flex;flex-direction:column;color:#4D4D4D;font-size:15px;line-height:normal;margin:4px 0 0}.productVariants{max-height:45vh;overflow-y:auto;-webkit-overflow-scrolling:touch;padding:5px}.productVariants::-webkit-scrollbar{display:none;-ms-overflow-style:none;scrollbar-width:none}.ctm_upsell_item_variant_title .ctm_variant_title{font-size:13px}.ctm_upsell_item_variant_compare_price{color:#4d4d4d;text-decoration:line-through;font-size:12px}.ctm_upsell_item_variant_regular_price{color:#000;font-size:14px;line-height:normal}.ctm_upsell_item_variant_save{width:fit-content;color:var(--ctm-theme-green);font-size:15px;font-weight:600}.ctm_upsell_item_variant_add_cart_btn{display:flex;justify-content:center;align-items:center;flex:0 0 auto;margin-left:auto}.ctm_upsell_item_variant_add_cart_btn button{background:var(--ctm-theme-green);color:var(--ctm-theme-white);padding:.25rem 1rem;border-radius:.375rem}.ctm_item_variants_footer{margin-top:10px}.ctm_item_variants_footer button{width:100%;background:var(--ctm-theme-green);color:var(--ctm-theme-white);line-height:1rem;padding:1rem;border-radius:1rem;font-size:1rem;font-weight:500}.ctm_btn_quantity_input{max-width:40px;max-height:100%;border:none!important;text-align:center}.ctm_upsell_item_variant_quantity_wrapper button{border-radius:0;padding:5px!important}.ctm_upsell_item_variant_quantity_wrapper{max-width:100px;display:flex;align-items:center;justify-content:center;margin-right:10px;border:1px solid var(--ctm-theme-green);border-radius:.5rem;overflow:hidden!important;display:none}.ctm_upsell_item_variant_add_cart_btn.active .ctm_var_add_btn{display:none}.ctm_upsell_item_variant_add_cart_btn.active .ctm_upsell_item_variant_quantity_wrapper{display:flex}.ctm_upsell_item_variant_quantity_wrapper button svg,.ctm_upsell_item_variant_quantity_wrapper button svg path{fill:var(--ctm-theme-white);stroke:var(--ctm-theme-white)}.ctm_upsell_item_variant_quantity_wrapper button svg{width:15px;height:15px}button.ctm_items_confirm_btn.m-spinner-loading{position:relative}.m-cart-drawer:not(.m-cart-drawer--active){display:none}.m-cart-drawer--active.m-cart-drawer{z-index:9999}.m-cart__summary.m-cart-drawer__summary [data-foxkit-cart-summary],.m-cart__summary.m-cart-drawer__summary [data-minimog-cart-discounts],.m-cart__summary.m-cart-drawer__summary .pop_cart_drawer_container,foxkit-cart-goal,foxkit-incart-upsell,foxkit-cart-countdown.foxkit-cart-countdown{display:none!important}.ctm_goal_progress_steps .ctm_icon_star{fill:var(--ctm-theme-green)}.ctm_goal_progress_steps.stepActive .ctm_icon_star{fill:var(--ctm-theme-white)}.m-cart-drawer__header{box-shadow:0 -5px 8px rgb(0 0 0 / 50%)}.m-cart-drawer__footer{box-shadow:0 3px 8px rgb(0 0 0 / 50%)}.ctm_goal_progress_wrapper::after{transition:width .35s ease-in-out;background:var(--ctm-theme-green)!important}.ctm_goal_progress_wrapper{position:relative;--progress:0%}.ctm_goal_progress_wrapper::before,.ctm_goal_progress_wrapper::after{content:'';width:100%;display:block;height:5px;position:absolute;left:0;top:50%;background:#B3B3B3;transform:translateY(-50%);z-index:1;border-radius:4px}.ctm_goal_progress_wrapper .ctm_goal_progress_steps{position:absolute;top:50%;transform:translateY(-50%);z-index:9;width:30px;height:30px;border:2px solid var(--ctm-theme-green);border-radius:50%;display:flex;justify-content:center;align-items:center;color:var(--ctm-theme-green);background:var(--ctm-theme-white);padding:5px}.ctm_goal_progress_steps.stepActive{color:var(--ctm-theme-white);background:var(--ctm-theme-green);box-shadow:0 0 5px 0 var(--ctm-theme-green)}.ctm_goal_message{text-align:center;font-size:14px;font-weight:500;margin-bottom:15px;color:var(--ctm-theme-green);top:0;left:50%;white-space:nowrap;background:var(--ctm-theme-white);padding:2px 8px;border-radius:4px;z-index:5;margin-top:10px;animation:pulseUpDown 0.6s ease-in-out infinite}.hospital-loc .left-panel .m-blog-grid__button{display:flex;align-items:center;justify-content:center;margin-top:30px}.highlightPulse{animation:pulseGlow 1s ease-out;border-color:#22c55e!important;background-color:#22c55e!important;color:var(--ctm-theme-white)!important}.ctm_cart_upsell_item_img{box-shadow:0 0 10px -5px var(--ctm-theme-green);height:fit-content;border-radius:.5rem;overflow:hidden}.ctmCouponCardContent{padding:.5rem .5rem;box-shadow:0 0 8px -2px var(--ctm-theme-green);border-radius:.5rem;text-align:center;color:var(--ctm-theme-green);font-weight:500;position:relative;overflow:hidden;margin-bottom:10px}.ctmCouponCard.ctmCouponCard_slider{padding:2px}.ctmCouponCard_main_heading{color:var(--ctm-theme-green);font-weight:600;font-size:.875rem;line-height:1rem;margin-bottom:10px}.ctmCouponCardMain *{margin:auto}.ctmCouponCardContent p{font-size:14px}.ctmCouponCardContent:before, body-:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-size:30% 100%!important;background-repeat:no-repeat!important;background-image:linear-gradient(to left,#2b874a03 0%,#2c874a21 80%,#2c874a03 100%;);background-image:linear-gradient(to left,#2b874a03 0%,#2c874a21 80%,#2c874a03 100%);animation:3s ease-in infinite bgslide}.ctmCouponCardContent *{font-family:"Poppins",sans-serif}.box-with-gif img{margin:0 auto}.ctm_section_heading{font-weight:600;text-shadow:4px 4px 2px var(--ctm-theme-white);color:var(--ctm-theme-green);padding-bottom:25px;font-size:42px;line-height:1.3}.ctm_section_header.center{text-align:center}.ctm_section_header.right{text-align:right}.ctm_section_header.left{text-align:left}.ctm_section_heading{font-weight:600;text-shadow:4px 4px 2px var(--ctm-theme-white);color:var(--ctm-theme-green);padding-bottom:20px;font-size:42px;line-height:1.3}.ctm_apps_download_btns_wrapper{position:fixed;right:0;top:50%;transform:translateY(-50%);padding:.75rem;box-shadow:0 0 8px -2px var(--ctm-theme-green);width:fit-content;background:var(--ctm-theme-white);border-top-left-radius:.5rem;border-bottom-left-radius:.5rem;display:flex;align-items:center;justify-content:space-between;gap:.5rem;z-index:999;transition:all 0.5s}.ctm_apps_download_btns_wrapper svg{height:auto}.ctm_apps_download_btns_wrapper .ctm_apps_download_btns_content{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:.25rem}.ctm_apps_download_btns_arrow svg{width:30px}.ctm_apps_download_btns_arrow{cursor:pointer;display:none}.ctm_variant_badge_wrapper{display:flex;justify-content:center;color:#fff;padding:5px 10px;gap:10px;background:var(--ctm-theme-green);border-radius:5px;box-shadow:2px 2px 1px 0 rgb(0 0 0 / .08);color:var(--ctm-theme-white);text-align:center;font-size:16px;font-style:normal;font-weight:500;line-height:normal;letter-spacing:-.16px;align-items:center;margin-bottom:10px;width:100%;background:rgb(23 73 29 / 85%);min-height:30px}.ctm_variant_badge_wrapper .ctm_badge_star_icon{max-width:20px;fill:var(--ctm-theme-white);width:20px;height:auto}.ctm_variant_badge_wrapper_empty{min-height:40px;visibility:hidden;opacity:0}.m-product-media--slider__navigation .swiper-button-control svg{width:25px;height:25px}.m-product-media--slider__navigation .swiper-button-control:after{content:unset}.ctm_buy_together_header{font-size:20PX;font-weight:600;margin-bottom:5px}.ctm_buy_together_content:not(.swiper-initialized) .ctm_buy_together_item.swiper-slide{max-width:calc(50% - 5px)}.ctm_buy_together_content:not(.swiper-initialized) .ctm_buy_together_items{display:flex;gap:10px;justify-content:center;margin-top:.5rem}.ctm_buy_together_item{padding:.8rem 10px .5rem;border:2px solid #f0f0f0;border-radius:.5rem;border:2px solid rgb(23 73 29 / 40%);box-shadow:0 0 5px -2px var(--ctm-theme-green);display:flex;gap:10px;height:auto;position:relative;overflow:hidden}.ctm_buy_together_item_title{font-size:.875rem}.ctm_buy_together_item_price_regular{font-size:.75rem}.ctm_buy_together_saving_discount{background:var(--ctm-theme-green);right:0;top:0;color:var(--ctm-theme-white);padding:2px 10px;box-shadow:0 0 5px -2px var(--ctm-theme-white);line-height:normal;font-size:12px;border-radius:.25rem;position:absolute;border-bottom-left-radius:.5rem;border-bottom-right-radius:0;border-top-left-radius:0;padding:3px 5px;margin-left:5px}.ctm_product_related .ctm_buy_together_saving_discount{background:var(--ctm-theme-green);right:0;top:0;color:var(--ctm-theme-white);padding:2px 10px;box-shadow:0 0 5px -2px var(--ctm-theme-white);line-height:normal;font-size:12px;border-radius:.25rem;position:unset;padding:3px 5px;margin-left:5px}.ctm_buy_together_item_price_wrapper{display:flex;align-items:flex-start;align-items:center;margin-top:5px;gap:2px;flex-wrap:wrap;max-width:80%}.ctm_buy_together_item_img{max-width:30%}.ctm_buy_together_item_img img{max-width:100%;box-shadow:0 0 5px -2px var(--ctm-theme-green)}.ctm_buy_together_item_content{max-width:70%;width:100%}.buy_together_variants{border:1px solid;border-radius:4px;padding:2px;padding-left:5px;padding-right:25px;margin-top:5px;box-shadow:0 0 5px -2px var(--ctm-theme-green);border:1px solid rgb(23 73 29 / 40%);font-size:.850rem;max-width:100%}.ctm_buy_together_content:not(.swiper-initialized) .ctm_arrow_icon.swiper_arrow,.swiper-button-disabled{display:none}.ctm_arrow_icon.swiper_arrow::after{content:unset}.ctm_arrow_icon.swiper_arrow{width:25px;height:25px;padding:5px;fill:var(--ctm-theme-green);background:var(--ctm-theme-white);box-shadow:0 0 8px -1px var(--ctm-theme-green);border-radius:50%;border:none;outline:0;transition:all .3s}.ctm_arrow_icon.swiper_arrow:hover{fill:var(--ctm-theme-white);background:var(--ctm-theme-green);box-shadow:0 0 8px -1px var(--ctm-theme-white)}.ctm_icon_right.ctm_arrow_icon.swiper_arrow{right:5px}.ctm_icon_left.ctm_arrow_icon.swiper_arrow{left:5px}.buy_together_added_price_regular{color:#949494;text-decoration:line-through;font-size:.75rem;font-weight:400;line-height:1}.buy_together_added_price_selling{color:#000;font-size:.875rem;line-height:1;font-weight:500}.buy_together_added_price{display:flex;gap:5px;letter-spacing:-.12px}.ctm_buy_together_added_items{margin-top:1.5rem;margin-bottom:10px;display:flex;gap:.675rem;align-items:center;justify-content:flex-start}.ctm_buy_together_added_item{max-width:max-content}.ctm_buy_together_item_content{display:flex;flex-direction:column;justify-content:space-between}.ctm_buy_together_added_item_content{display:flex;flex-direction:column;gap:5px;align-items:center}.buy_together_added_img{max-width:100px;box-shadow:0 0 5px -2px var(--ctm-theme-green);border-radius:.5rem;overflow:hidden}.isSelected.ctmVariantImg{display:block}.buy_together_variants:focus-visible{outline:none}.ctm_buy_together_item_btn_wrapper{display:flex;align-items:center;justify-content:flex-start;margin-top:10px}.ctm_buy_together_item_quantity_wrapper{max-width:120px;max-height:30px}.ctm_buy_together_item_quantity_wrapper m-quantity-input.m-quantity{min-width:unset!important;min-height:unset!important}.ctm_buy_together_item_quantity_wrapper button.m-quantity__button{min-width:unset;min-height:unset!important;width:30px;height:30px}.ctm_buy_together_item_quantity_wrapper input.m-quantity__input{height:30px}.ctm_buy_together_item_quantity_wrapper button.m-quantity__button[name="plus"]{border-right:none}.ctm_buy_together_item_quantity_wrapper button.m-quantity__button[name="minus"]{border-left:none}.ctm_buy_button.has_default_variant{position:relative}.ctm_buy_button .btnText{line-height:1.3;font-weight:700}.ctm_buy_together_item_quantity_wrapper .ctm_upsell_item_variant_quantity_wrapper{display:flex;width:fit-content}.ctm_buy_together_item_quantity_wrapper .ctm_upsell_item_variant_quantity_wrapper button{background:var(--ctm-theme-green)}.ctm_buy_together_item_quantity_wrapper .ctm_upsell_item_variant_quantity_wrapper{margin-left:unset;border-radius:.225rem}.ctm_buy_together .ctm_buy_button.has_default_variant{border:2px solid var(--ctm-theme-green);border-radius:.5rem;color:var(--ctm-theme-green);font-weight:600;font-size:.8rem;position:relative;padding:.5rem;padding:.2rem;transition:all 0.3s}.ctm_buy_together .ctm_buy_button.has_default_variant:hover{color:var(--ctm-theme-white);background:var(--ctm-theme-green)}.ctm_delivery_count_down_timer_wrapper{display:flex;flex-direction:column;gap:.5rem;line-height:1.3}.ctm_delivery_count_down_wrapper{border:2px solid rgb(23 73 29 / 40%);box-shadow:0 0 5px -2px var(--ctm-theme-green);border-radius:.5rem;padding:.5rem}.ctm_delivery_count_down_item{display:flex;justify-content:flex-start;align-items:center}.ctm_delivery_steps_wrapper{display:flex;justify-content:space-around;align-items:center;margin:1rem 0 .5rem}.ctm_delivery_steps_wrapper .three_step_card_img{max-width:70px;background:var(--ctm-theme-white)}.ctm_delivery_count_down_item img{font-style:unset;font-weight:unset;letter-spacing:initial;font-size:1.4rem;width:35px;opacity:1;margin:0 4px 3px;vertical-align:middle;display:inline-block;height:auto}.ctm_delivery_count_down_item_text{font-style:unset;font-weight:unset;letter-spacing:initial;font-weight: 500;}.ctm_delivery_steps_wrapper .three_step_card_img img{box-shadow:0 2px 8px 1px var(--ctm-theme-green);border-radius:50%;padding:10px}.ctm_delivery_steps_wrapper .three_step_card{width:calc(100% / 3);display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative;text-align:center;gap:.5rem}.ctm_delivery_steps_wrapper .three_step_card:not(:last-child)::before{content:'';border-top:5px solid var(--ctm-theme-green);width:90%;top:35px;position:absolute;left:50%;z-index:-999999}.ctm_three_step_title{font-weight:700;font-style:normal}button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary{animation-play-state:paused!important}.ctm_buy_together_saving_discount:empty,.jdgm-rev-carousel .jdgm-rev *:empty{display:none}.main-product__block+.main-product__block.main-product__block-visitors,.main-product__block+.main-product__block.main-product__block-variant_picker{margin-top:2px}.ctm_success_msg_wrapper{position:fixed;right:0;bottom:0;z-index:9999;background:#fff;width:calc(100% - 0rem);border:1px solid;transition:all 0.5s;transform:translateX(100%);padding:.5rem;text-align:center}.ctm_success_msg_wrapper.active{transform:translateX(0)}svg.ctm_success_msg_close{display:none}.ctm_success_msg_content{display:flex;flex-wrap:nowrap}.ctm_success_msg,.ctm_pay_online_msg{width:100%;min-width:100%}#buy-with-pop-coins-label span.underline{cursor:pointer}.pdp_popcoin #buy-with-pop-coins-label span{letter-spacing:1.3px}.m-main-product .m-quantity .m-quantity__button[name="minus"]{border-left:unset!important}.m-main-product .m-quantity .m-quantity__button[name="plus"]{border-right:unset!important}.ctm_product_related:not(.swiper-initialized) .ctm_custom_item_card{max-width:calc(50% - 5px);max-width:calc(33% - 3.3px)}.ctm_product_related .ctm_custom_item_card{flex-wrap:wrap;padding:0rem 0rem .5rem;padding:.4rem .4rem .4rem}.ctm_product_related:not(.swiper-initialized) .swiper-wrapper{gap:10px}.ctm_section_wrapper.ctm_disease_related_wrapper.ctm_padding_0.container{padding:0 15px!important}.ctm_product_related .ctm_custom_item_card .ctm_buy_together_item_img{max-width:calc(30% - 5px)}.ctm_product_related .ctm_custom_item_card .ctm_buy_together_item_content{max-width:calc(70% - 5px)}.ctm_product_related .ctm_custom_item_card .ctm_disease_related_img{max-width:100%;height:auto}.ctm_card_items_bottom{display:flex;gap:10px}.ctm_border_shadow{border:2px solid rgb(23 73 29 / 40%);box-shadow:0 0 5px -2px var(--ctm-theme-green)}.ctm_padding_0{padding:0!important}.main-product__block-highlighted_info .ctmCouponCardContent:before{animation:3.5s ease-in infinite bgslidereverse;background-image:linear-gradient(to left,#fff0 0%,rgb(23 73 29 / .4) 80%,#fff0 100%)}.main-product__block-highlighted_info .ctmCouponCardContent P{font-size:15px;font-weight:600}.main-product__block-highlighted_info .ctmCouponCardContent{background:rgb(23 73 29 / 10%);margin:0}.main-product__block.main-product__block-highlighted_info{margin-top:.5rem!important;margin-bottom:.5rem!important}.ctm_all_seo_heading_inherit{font-size:inherit;font-family:inherit;font-weight:inherit;margin:0}@media screen and (min-width:768.1px){
.store-locator-section .stores-wrapper {
  display: flex;
  justify-content:center;
  flex-wrap: wrap;
  gap:20px;
}.ctm_slider_align_center_desk {justify-content: center !important;}.about_brand_disp_d.d-none{display:block!important}.variant_name_label{padding-left:15px}.m-announcement-bar__content {lign-items: center !important;vertical-align: middle !important;}.m-announcement-bar__inner.swiper-wrapper { align-items: center !important;}.m-footer--middle .m-footer--block{padding-top:20px!important;padding-bottom:20px!important}.main-product__block-highlighted_info .ctmHighlightedCard_slider:not(.swiper-initialized) .ctmCouponCardContent{max-width:fit-content}}@media screen and (max-width:768px){.footer_wraper .m-footer--middle .m-footer--block:first-child .m-footer--block-content{}.footer_wraper .m-footer--block-inner h3{font-weight:600}.m-footer--middle .m-footer--block .m-accordion--item-content li:first-child,.m-footer--middle .m-footer--block .m-accordion--item-content .block-text.rte{margin-top:10px}.m-footer--middle .m-footer--block .m-accordion--item-content{padding-left:10px}.footer_wraper .m-footer--middle .m-footer--block:first-child .block.-mx-4.mt-4.mb-4.flex.items-center.m\:justify-center{margin-bottom:10px!important;margin-top:10px!important}body .m-footer--block .social-media-links{gap:8px}.ctm_footer_logo{width:70%!important}.about_brand_disp_m.d-none{display:block!important}.ctmCouponCardContent p{font-size:11px;letter-spacing:-.16px}.quin_video_wrap{padding-bottom:30px!important}.video_main_wrap .doctor_wrap{top:50%!important;left:50%!important;transform:translate(-50%,-50%)}.ctm_section_heading{font-size:30px}.ctm_goal_message{font-size:12px;padding:2px 0}.ctm_variant_badge_wrapper .ctm_badge_star_icon{width:12px;height:auto}.ctm_variant_badge_wrapper{font-size:12px;padding:3px;gap:5px}.ctmCouponCardContent{padding:.5rem .4rem}.ctm_delivery_count_down_item_text{font-size:14px}.ctm_delivery_steps_wrapper .three_step_card_img{max-width:50px}.ctm_delivery_steps_wrapper .three_step_card:not(:last-child):before{top:25px}.ctm_delivery_count_down_content .three_step_card_content{font-size:14px}.ctm_featured_stories_content:not(.swiper-initialized) .ctm_featured_story:not(:nth-child(-n+3)),.ctm_buy_together_content:not(.swiper-initialized) .ctm_buy_together_item:not(:nth-child(-n+1)){display:none!important}.ctm_buy_together_content:not(.swiper-initialized) .ctm_buy_together_item.swiper-slide{max-width:calc(100% - 5px)}.ctm_product_related .buy_together_variants{padding-right:0}.ctm_product_related:not(.swiper-initialized) .ctm_custom_item_card{max-width:calc(50% - 5px);max-width:calc(85% - 3.3px);flex-wrap:wrap}}@media screen and (min-width:1024px){.m-footer--bottom-inner{padding:20px 0 32px;padding:0!important}.m-main-product{margin-bottom:15px!important}}@media (max-width:576px){.featured-section-main .homecollection{background:#f7f7f7}.featured-section-main .homecollection .swiper-slide{padding:0 10px 10px 10px!important}.featured-section-main .homecollection a.m-product-form.m-button.m-button--secondary,.featured-section-main .homecollection button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary{padding:8px 10px!important;width:115px!important;font-size:12px!important}.featured-section-main .m-product-card__info{padding:0 10px 10px}.featured-section-main .discount-badge{font-size:14px}.featured-section-main .m-product-card__title{font-size:14px}.featured-section-main .homecollection .m-section-py{padding:30px 0 30px}.featured-section-main .m-product-card__content .m-price--on-sale .m-price__sale{justify-content:start}.featured-section-main .m-price{justify-content:center}.featured-section-main .m-featured-collection__button{margin-top:0}.m-product-form--input{width:auto!important;margin-bottom:0!important}.m-product-form--wrapper{align-items:center;gap:10px}}@keyframes pulseGlow{0%{box-shadow:0 0 0 0 rgb(34 197 94 / .6)}70%{box-shadow:0 0 0 12px #fff0}100%{box-shadow:0 0 0 0 #fff0}}@keyframes ctm_success_ani{0%{transform:translateX(0)}20%{transform:translateX(-100%)}50%{transform:translateX(-100%)}70%{transform:translateX(-200%)}100%{transform:translateX(-200%)}}@keyframes pulseUpDown{0%{transform:translateY(-2px)}50%{transform:translateY(0)}100%{transform:translateY(-2px)}}@keyframes pulseScale{0%{transform:scale(1)}50%{transform:scale(1.05)}100%{transform:scale(1)}}@keyframes bgslide{0%{transform:translate(-100%)skew(-30deg)}to{transform:translate(100%)skew(-30deg)}}@keyframes bgslidereverse{0%{transform:translate(-100%) skew(-30deg)}50%{transform:translate(100%) skew(-30deg)}100%{transform:translate(-100%) skew(-30deg)}}
.ctm_cart_upsell_products_slider .ctm_cart_upsell_item {
  position: relative;
}
.ctm_cart_upsell_products_slider .ctm_cart_upsell_item .ctm_cart_upsell_item_img {
  position: unset;
}
.ctm_cart_upsell_products_slider .ctm_cart_upsell_item .ctm_upsell_item_save_badge {
  left: 0;
  flex-direction: unset;
  gap: 0.3rem;
  padding: 4px 6px;
}
.ctm-cart-drawer .m-cart-drawer__items,
.ctm_goal_wrapper,
.ctm_cart_upsell_products_slider.swiper-initialized .ctm_cart_upsell_products .ctm_cart_upsell_item {
  background-color: rgb(23 73 29 / 10%) !important;
  background: rgb(23 73 29 / 10%) !important;
}
#shopify-section-template--24979056328991__read_more_button_9mWbFd {
  width: 77% !important;
  margin: auto;
}
.ctm_pricing_offer_wrapper .ctmCouponCardContent p {
  font-size: 14px;
  font-size: 0.75rem;
}

ul.m-menu li a.ctm_valentine_day_sale,
.special_menu_highlight {
  display: inline-block;
  color: #ffffff !important;
  background-color: #2a6826;
  color: #fff;
  text-decoration: none;
  border: none;
  padding: 9px 13px;
  font-size: 16px;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 600;
}
ul.m-menu li a.ctm_valentine_day_sale:hover {
  background-color: #2a6826; /* slightly darker on hover */
}
ul.m-menu:has(li a.ctm_valentine_day_sale) {
  align-items: center;
}
span.discount-badge.ctm_valentine_day_sale {
  padding: 0px 5px;
  padding: 2px 4px;
  border-radius: 0.250rem;
  font-weight: 400;
  font-size: .8rem;
  color: #ffffff;
  background-color: #2a6826;
}

.ctm_item_variants_footer {
  position: absolute;
  width: calc(100% - 1.5rem);
  bottom: 0.75rem;
}
.ctm_pricing_offer_wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  /* gap: .350rem; */
  flex-wrap: wrap;
  row-gap: 0.250rem;
}
/* .ctm_tiranga_btn:not(:has(.shopify-payment-button)),
.ctm_tiranga_btn:has(.shopify-payment-button) button,
.hiims-tabs__btn.is-active,
.ctm_section_tiranga_bg,
.header-sticky-always .m-header__desktop,
.ctm_tabs_tab.active {
  background: linear-gradient( 135deg, #FF9933 0%, #FFFFFF 55%, #138808 100%) !important; 
  background: linear-gradient(135deg, rgba(255,153,51,0.8), rgba(255,255,255,0.9) 55%, rgba(19,136,8,0.8)) !important;
  color: #000 !important;
  box-shadow: 0 0 3px -1px #17491d;
} */
.header-sticky-always .m-header__desktop {
  position: relative;
}
.header-sticky-always .m-header__desktop::before {
  content: '';
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.m-announcement-bar.ctm_section_tiranga_bg * {
  color: #000 !important;
}
.ctm_tiranga_btn {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.ctm_tiranga_btn svg {
  fill: #000 !important;
}
.ctm_tiranga_btn:has(.ctmCouponCardContent) {
  background: unset !important;
  color: unset !important;
}
/* body:before, */
.ctm_tiranga_btn .ctmCouponCardContent:before {
  background-image: linear-gradient(135deg, #FF9933 0%, #FFFFFF 55%, #138808 100%) !important;
  background-image: linear-gradient(135deg, rgba(255,153,51,0.8), rgba(255,255,255,0.9) 55%, rgba(19,136,8,0.8)) !important;
  background-size: 80% 100%!important;
  z-index: -1;
}
.discount-badge.ctm_tiranga_btn {
  padding: 2px 5px;
  color: var(--ctm-theme-green) !important;
  font-weight: 600;
  font-size: calc(1rem - 0.150rem);
}
.pc-tab-label.ctm_tiranga_btn,
.faq-question.ctm_tiranga_btn {
  box-shadow: 0 0 4px -1px #17491D;
}
.ctm_pricing_offer_wrapper .m-price,
.ctm_pricing_offer_wrapper .m-price--on-sale .m-price__sale {
  column-gap: 5px !important;
}

.ctm_menu_item_sale {
  display: none !important;
}
.m-menu__link.m-menu__link--main.ctm_tiranga_btn {
  padding: 10px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  border-radius: 0.250rem;
}
.m-menu__link.m-menu__link--main.ctm_tiranga_btn:before,
a.ctm_tiranga_btn:before,
button.ctm_tiranga_btn:before  {
  content: '';
  position: absolute;
  left: -100%;
  top: 0;
  background: linear-gradient(135deg,#f93c,#ffffffe6 55%,#138808cc)!important;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  z-index: -1;
}
.m-menu__link.m-menu__link--main.ctm_tiranga_btn:hover:before,
a.ctm_tiranga_btn:hover:before,
button.ctm_tiranga_btn:hover:before {
  left: 0;
}
.m-menu:has(.ctm_tiranga_btn) {
  align-items: center;
}
.m-menu__item:hover .m-menu__link.m-menu__link--main.ctm_tiranga_btn:after {
  display: none !important;
}
.ctm_offer_discount:not(:last-child)::before {
  content: '+';
  position: absolute;
  left: 50%;
  top: 100%;
  font-size: 3rem;
  width: 2rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background: red; */
  transform: translate(-50%, -100%);
}
.ctm_offer_discount:not(:last-child) {
  padding-bottom: 2rem;
  padding-bottom: 1.5rem;
  position: relative;
}
.m-product-card__price .m-price {
  justify-content: center;
}
.m-product-card__info .m-product-card__title {
  min-height: calc(1.5rem * 2) !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* iframe#verifast-react-chatbot-iframe {
  bottom: 9rem !important;
  left: unset !important;
} */
.m-button--scroll-top {
  bottom: 8rem !important;
}
.ctm_buy_together_wrapper .ctm_buy_together_saving_discount.ctm_tiranga_btn {
  position: absolute;
}
.ctm_buy_together_saving_discount.ctm_tiranga_btn {
  font-weight: 600;
}
.ctm_mobile_header_main_wrapper.panel .header,
.ctm_mobile_header_main_wrapper.panel.active .header {
  display: none !important;
}

#CollectionProductGrid.is-loading {
  opacity: 0.5;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .m-button--scroll-top {
    bottom: 10rem!important;
  }
  .store-locator-section .stores-wrapper .store-card {
    max-width: 100% !important;
    width: 100% !important;
  }
  .store-locator-section .stores-wrapper .store-card{
    width:100%!important;
  }
  .store-locator-section .stores-wrapper{
    flex-wrap:nowrap;
  }
  .stores_locators_slider:not(.swiper-initialized) .store-card:not(:nth-child(-n+1)){
    display:none!important
  }
 .ctm_pre_purchase_modal_items_wrapper .ctm_buy_together_item_quantity_wrapper .ctm_upsell_item_variant_quantity_wrapper {
    display: flex !important;
    width: 100% !important; 
    max-width:100% !important;
    margin:0 !important;
    justify-content: space-between !important;
  }
}
@media screen and (min-width: 768.1px) {
  .ctm_pricing_offer_wrapper .ctm_offer_discount {
    width: 100%;
    max-width: calc(100% - .5rem);
    /* max-width: calc(55% - .5rem); */
  }
  .ctm_pricing_offer_wrapper .m-price-item--last {
    font-size: 22px !important;
  }
}
@media only screen and (min-width: 280px) and (max-width: 768px)  {          
  #shopify-section-template--24979056328991__read_more_button_9mWbFd {
    width: 95%;
    margin: auto; 
  }
  #shopify-section-template--24979056328991__read_more_button_9mWbFd .rm-content h1 {
    padding: 0 0 5px 0 !important;
    font-size: 18px !important;
  }
  .ctm_pricing_offer_wrapper .ctm_offer_discount {
    width: 100%;
    max-width: calc(100% - .5rem);
  }
  .m-main-product--info .variant-card .variant-save {
    font-size: 10px !important;
  }
  .ctm_icon_arrow_down {
    display: none;
  }
}

body:has(#quinn-floating-widget) .whatsappintegration,
body:has(.m-menu-drawer.open) .ctm_apps_download_btns_wrapper,
body:has(.m-menu-drawer.open) #quinn-floating-widget {
  display: none !important;
}

.ctm_apps_download_btns_wrapper {
  animation: ctmAppButtonsCycle 18s infinite ease-in-out;
  will-change: transform, opacity;
}

@keyframes ctmAppButtonsCycle {
  0% {
    transform: translate(110%, -50%);
    opacity: 0;
    pointer-events: none;
  }
  60% {
    transform: translate(110%, -50%);
    opacity: 0;
    pointer-events: none;
  }
  65% {
    transform: translate(0, -50%);
    opacity: 1;
    pointer-events: auto;
  }
  85% {
    transform: translate(0, -50%);
    opacity: 1;
    pointer-events: auto;
  }
  100% {
    transform: translate(110%, -50%);
    opacity: 0;
    pointer-events: none;
  }
}
.product-card-v1 .for-with-container .text-for {
    color: rgb(62 102 67);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .056px;
    margin-right: 4px;
}
span.text-for {
    color: #3e6643;
    font-weight: 800;
    /* width: 50px !important; */
    /* max-width: 99px; */
}
.for-with-container {
    width: 158px;
    text-align: left;
    margin: auto;
}

.ctm_mobile_header_main_wrapper.panel:not(.active) .content-wrapper,
.ctm_mobile_header_main_wrapper.panel:not(.active) img,
.ctm_mobile_header_main_wrapper.panel:not(.active) picture,
.ctm_hamburger_menu_toggle:has(+ .panel.active),
.ctm_mobile__header_section:not(:has(.ctm_mobile_header_main_wrapper.panel.active))  {
  display: none !important;
}




.ctm_goal_wrapper {
  padding: 12px 16px 60px;
  background: #f3f4f6;
  border-radius: 8px;
  margin-top:10px;
}
.ctm_goal_text {
  text-align: center;
  font-size: 13px;
  font-weight: 600;
  color: #15803d;
  margin-bottom: 12px;
}
.ctm_goal_text.ctm_progress_text {
  margin-bottom: 1.5rem;
}
.ctm_goal_bar {
  position: relative;
  height: 6px;
  background: #d1d5db;
  border-radius: 10px;
}
.ctm_goal_fill {
  height: 100%;
  width: 0%;
  background: #16a34a;
  border-radius: 10px;
  transition: width 0.4s ease;
}
.ctm_goal_step {
  position: absolute;
  top: -18px;
  top: -25px;
  text-align: center;
  width: 80px;
  transform: translateX(-50%) !important;
}
.ctm_goal_step.ctm_first {
  transform: translateX(0%);
}

.ctm_goal_step.ctm_center{
  transform: translateX(-50%);
}
.ctm_goal_step.ctm_last {
  transform: translateX(-100%);
}
.ctm_step_icon {
  width: 24px;
  height: 24px;
  background: #e5e7eb;
  border-radius: 50%;
  line-height: 24px;
  font-size: 12px;
  margin: 0 auto 4px;
  color: #6b7280;
  position:relative;
}

.ctm_step_icon::after{
  content:'';
  width:2px;
  height:7px;
  background:white;
  position:absolute;
  top: 24px;
  left: 11px;
}
.ctm_goal_step.ctm_active .ctm_step_icon {
  background: #16a34a;
  color: #fff;
}
.ctm_step_label {
  font-size: 11px;
  font-weight: 600;
  color: #111;
  margin-top:10px;
}
.ctm_step_sub {
  font-size: 11px;
  color: #000;
}
.ctm_goal_step.ctm_active .ctm_step_label,
.ctm_goal_step.ctm_active .ctm_step_sub {
  color: #15803d;
}
.ctm_goal_step {
  left: var(--step-left);
}


.ctm_drawer_header .m-cart-drawer__title{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
}
.m-cart-drawer__close {
    top: 8px;
    right: 8px;
}
.m-svg-icon--large {
    width: 20px;
    height: 20px;
}

.ctm-cart-drawer{
  padding-top:.5rem;
}
.m-cart-drawer__header{
  padding-bottom:.5rem;
}

.ctm_drawer_footer .animate-gradient-sweep{
  background: linear-gradient(to right, rgb(44, 135, 74), rgb(44, 135, 74), rgb(0, 0, 0), rgb(44, 135, 74), rgb(44, 135, 74)) 0% 0% / 200% 100% text;
  -webkit-text-fill-color: transparent;
  text-shadow: rgba(44, 135, 74, 0.4) 0px 2px 12px;
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
}
.ctm_drawer_footer .m-cart__summary{
  margin:0;
}
.ctm_drawer_footer .ctm_subtotoal{
  /* padding-top:16px; */
}
.ctm_drawer_footer .m-cart__subtotal--label{
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
}
.ctm_drawer_footer .m-cart__subtotal--price{
  text-align:end;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  color: rgb(0, 0, 0);
}

.ctm_drawer_footer .subtotal_upper_arrow{
  cursor:pointer;
}

.ctm_drawer_footer .subtotal_upper_arrow.active{
  transform: rotate(180deg);
}

.ctm_drawer_footer .ctm_hidden_receipt{
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  margin-top: 8px;
  transition: max-height 0.5s ease, opacity 0.3s ease;
}

.ctm_drawer_footer .ctm_hidden_receipt.hidden_receipt_open{
  opacity: 1; 
  max-height: 500px;
}

.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_box{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:6px 4px;
  border-top: 2px dotted rgba(39, 39, 42, 0.12);
}

.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_box .ctm_receipt_left{
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
  color: rgb(0, 0, 0);
  /* opacity: 0.8; */
  text-align: left;
}
.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_box .ctm_receipt_right{
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
  color: rgb(0, 0, 0);
  /* opacity: 0.8; */
  text-align: right;
}
.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_box .ctm_receipt_right.green{
  color: rgb(44, 135, 74);
}
.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_saved-msg{
  background-image: linear-gradient(90deg, transparent 0%, color-mix(in srgb, rgb(44, 135, 74) 17%, transparent) 50%, transparent 100%);
  border-top: 2px dotted rgba(39, 39, 42, 0.12);
  height:48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ctm_drawer_footer .ctm_hidden_receipt .ctm_receipt_saved-msg p{
  font-size: 12px;
  text-align: center;
  font-weight: 600;
  line-height: 18px;
  color: rgb(44, 135, 74);
}



 {% comment %} freee gift container {% endcomment %}

  
  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-drawer-item__variant{
    display:none;
  }
  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item__property{
    display:none;
  }
  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-drawer-item__quantity{
    display:none;
  }
  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container .m-cart-item__price .m-cart-item__price--regular,
  .m-cart-item__price .m-cart-item__price--mrp {
    text-decoration: line-through;
  }
  .m-cart-item__price .m-cart-item__price--mrp {
    font-weight: 600;
    line-height: 1;
  }

  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container .m-cart-item__price::before,
  .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container .m-cart-item__price .ctm_free_lable {
    /* content:'Free'; */
    /* font-size: 12px; */
    font-size: 1rem;
    font-weight: 600;
    /* line-height: 18px; */
    line-height: 1;
    color: #2b874a;
    text-decoration:none;
    margin-right:5px;
   }
   .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container {
      align-items: baseline !important;
   }
   .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container .m-cart-item__price,
   .m-cart-item__price:has(.m-cart-item__price--mrp) {
      display: flex;
      /* flex-direction: column; */
      align-items: baseline;
      justify-content: center;
      justify-content: flex-end;
      gap: .250rem;
    }
    .m-cart-item__price:has(.m-cart-item__price--mrp) {
      font-size: 0.75rem;
    }

   .free-gift-container .m-cart-item .m-cart-item--drawer__wrapper .m-cart-item__info .m-cart-item-price-container .m-cart-item__price .m-cart-item__unit-price{
    display:none;
  }


#shopify-section-all-stores .store-locator-section .stores-wrapper {
  display: flex;
  justify-content:center;
  flex-wrap: wrap;
  gap:20px;
}
.store-locator-section .stores_locators_slider .swiper-pagination{
  display: inline-flex !important;
  padding:0;
}

 .store-locator-section .swiper-pagination .swiper-pagination-bullet{
  width:auto;
  height:auto;
  margin:0 10px;
 }
 .stores_locators_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
  width:10px !important;
  height:10px !important;
 }
   /* .store-locator-section .stores_locators_slider .swiper-pagination .swiper-pagination-bullet{
    width:auto;
    height:auto;
    margin:unset;
   } */
 /* 
   .slick-slider .slick-dots .slick-active, .stores_locators_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    width:auto;
    height:auto;
   } */



@media screen and (max-width:580px) {

  .ctm_btn_quantity_input{
    width:auto;
  }
}